pkgname=jupiter-fan-control
_gitdir=jupiter-fan-control
_srctag=20240523.3
pkgver=${_srctag//-/.}
pkgrel=2
pkgdesc="Steam Deck Fan Controller"
arch=('any')
url="https://gitlab.com/evlaV/jupiter-fan-control.git"
depends=('python' 'python-pyaml')
makedepends=('git')
install=$pkgname.install
source=("git+https://gitlab.com/evlaV/jupiter-fan-control.git#tag=$_srctag")
md5sums=('SKIP')

package() {
	cd "$srcdir/$pkgname"
	rm -rf ${srcdir}/$pkgname/usr/lib/systemd/system/multi-user.target.wants
	cp -rv ${srcdir}/$pkgname/usr ${pkgdir}/usr
}
